Package org.pushingpixels.substance.api.skin

# Interface SkinChangeListener

public interface SkinChangeListener
The listener interface for receiving events on changing the skin in Substance look and feel. This class is part of officially supported API.

## Method Summary

Modifier and Type
Method
Description
`void`
`skinChanged()`
Invoked when the current Substance skin is changed.

## Method Details

### skinChanged

void skinChanged()
Invoked when the current Substance skin is changed.

See Also:
  - `SubstanceLookAndFeel.setSkin(SubstanceSkin)`
  - `SubstanceLookAndFeel.setSkin(String)`